
<!--nuevo 2-->

<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Dashboard</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
  <link rel="stylesheet" href="reportecierre.component.css">
</head>
<body>
  <div class="d-flex flex-grow-1">
    <nav class="col-md-2 vertical-nav bg-dark text-white">
      <ul class="nav-menu list-unstyled">
        <li class="nav-item">
          <a class="nav-link-active" href="#">
            <h1 class="fa fa-file-text"></h1> Sistema de Monitoreo
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#" onclick="location.href='dashboard.html'"><i class="fa fa-home">Regresar</i></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/login">
            <i class="fa fa-file-text"></i> Configuracion
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/login">
            <i class="fa fa-file-text"></i> Inicio
          </a>
        </li>
      </ul>
    </nav>
     
<!-- Menu vertical responsive Fin -->

    <div class="col-md-10 main-content p-2">
      <div class="row mt-3">
        <div class="col-md-12">
          <h2 class="text-primary mb-2">Monitor de Reportes Por Cierres Recaudadas del SENIAT</h2>
        </div>

        <div class="col-md-11">
          <table class="table table-striped table-bordered mt-6">
            <thead class="table-dark">
              <tr>
                <th scope="col">id_cierres</th>
                <th scope="col">numero_de_reportes</th>
                <th scope="col">total_por_reporte</th>
                <th scope="col">fecha_reporte</th>
                <th scope="col">nombre_reporte</th>
                <th scope="col">total_aprobadas</th>
                <th scope="col">total_reversadas</th>
                <th scope="col">id_reverso</th>
                <th scope="col">id_distribuccion</th>
                <th scope="col-md-5" class="text-center">Acciones</th>
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let reportecierres of reportecierre">
                <td>{{reportecierres.id_cierres}}</td>
                <td>{{reportecierres.numero_de_reportes}}</td>
                <td>{{reportecierres.total_por_reporte}}</td>
                <td>{{reportecierres.fecha_reporte}}</td>
                <td>{{reportecierres.nombre_reporte}}</td>
                <td>{{reportecierres.total_aprobadas}}</td>
                <td>{{reportecierres.total_reversadas}}</td>
                <td>{{reportecierres.id_reverso}}</td>
                <td>{{reportecierres.id_distribuccion}}</td>
                <td class="nav-link">                  
                  <a class="btn btn-primary" href="#">Detalles</a>
                  </td>
                  <td class="nav-link"> 
                  <a class="btn btn-dark" href="#">Actualizar</a>
                </td>   
                </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</body>
</html>

